
Redmine - Defect #20637

#16353 broke email notification layout in Outlook

2015-08-30 18:21 - Sebastian Paluch

Status: Closed Start date:  

Priority: High Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 3.1.0

Description

The new notification email format/layout introduced in #16535 does not work in Outlook, the outer div is not centered and has no

background color while other spans do.

 

Related issues:

Is duplicate of Redmine - Defect #20466: Broken email notification layout in ... Closed

History

#1 - 2015-08-31 00:36 - Toshi MARUYAMA

- Category set to Email notifications

- Status changed from New to Closed

- Resolution set to Duplicate

2025-08-23 1/2

https://www.redmine.org/issues/16535


Duplicate of #20466.

#2 - 2015-08-31 00:36 - Toshi MARUYAMA

- Is duplicate of Defect #20466: Broken email notification layout in Outlook  added

#3 - 2015-08-31 07:46 - Sebastian Paluch

Toshi MARUYAMA wrote:

Duplicate of #20466.

 not really, #20466 says about reminders, this about how email notifications look in Outlook.

#4 - 2015-08-31 08:56 - Toshi MARUYAMA

Sebastian Paluch wrote:

Toshi MARUYAMA wrote:

Duplicate of #20466.

 not really, #20466 says about reminders, this about how email notifications look in Outlook.

 I have changed #20466 title.
